Subject: Re: linuxppc tree with mv64xxx included?

From: "Mark A. Greer" <[email-masked]>
Date: Mon, 28 Feb 2005 18:33:10 -0700

Ron Bianco wrote:

>I'm trying to locate the correct bitkeeper or other URL to get access to a
>linux 2.5 or 2.6 tree that includes the support for the marvell mv64xxx
>series chips.
>I've examined the emails in this list regarding related patches for clues,
>but am still confused.
>
>Tried bk://ppc.bkbits.net/linuxppc-2.5, but there is no marvell code.
>

Its in there along with a couple boards that use it.  Note that the core 
code is in arch/ppc/syslib in 2.6.  The name of the main core file is 
mv64x60.c.

There are also several patches sitting in the mm tree waiting to go in.  
One of those patches adds an i2c driver.

Mark